<template>
  <div class="OtherB_GongGuTuoPin--wrap">
    <!--第一个表格-->
    <div class="OtherB-Ggtp__table">
      <h1>巩固脱贫成果情况（就业帮扶）</h1>
      <el-table
        :data="table_jiuye"
        style="width: 100%"
      >
        <el-table-column
          label="全市脱贫劳动力就业">
          <el-table-column
            prop="shengdingrenwu1"
            label="省定任务 （万人）"
            min-width="80"
          >
          </el-table-column>
          <el-table-column
            prop="shijiwancheng1"
            label="实际完成 （万）"
            min-width="80"

          >
          </el-table-column>
          <el-table-column
            prop="shijiwanchenglv1"
            label="实际完成率"
            min-width="80"

          >
          </el-table-column>
        </el-table-column>
        <el-table-column label="易地扶贫搬迁脱贫人口就业">
          <el-table-column
            prop="shengdingrenwu1"
            label="省定任务 （万人）"
            min-width="80"

          >
          </el-table-column>
          <el-table-column
            prop="shijiwancheng1"
            label="实际完成 （万）"
            min-width="80"

          >
          </el-table-column>
          <el-table-column
            prop="shijiwanchenglv1"
            label="实际完成率"
            min-width="80"

          >
          </el-table-column>
        </el-table-column>
        <el-table-column label="就业帮扶车间">
          <el-table-column
            prop="rendingshuliang"
            label="认定数量  （家）"
            min-width="80"

          >
          </el-table-column>
          <el-table-column
            prop="xinatuopin"
            label="吸纳脱贫劳动力  （人）"
            min-width="80"

          >
          </el-table-column>
          <el-table-column
            prop="yichixiangxina"
            label="一次性吸纳就业补贴发放  （万元）"
            min-width="80"

          >
          </el-table-column>
        </el-table-column>
        <el-table-column label="返乡入乡创业">
          <el-table-column
            prop="jianchengchuangye"
            label="建成创业 孵化基地 （家）"
            min-width="80"

          >
          </el-table-column>
          <el-table-column
            prop="ruzhu"
            label="入驻 （户）"
            min-width="80"

          >
          </el-table-column>
          <el-table-column
            prop="daidongjiuye"
            label="带动就业 （人）"
            min-width="80"

          >
          </el-table-column>
        </el-table-column>
        <el-table-column label="地址">
          <el-table-column
            prop="kaifagongyi"
            label="开发公益岗位 （类）"
            min-width="80"

          >
          </el-table-column>
          <el-table-column
            prop="anzhirenyuan"
            label="安置人员 （万人）"
            min-width="80"

          >
          </el-table-column>
        </el-table-column>
      </el-table>
    </div>
    <!--第二个表格-->
    <div class="OtherB-Ggtp__table">
      <h1>巩固脱贫成果情况（ 社保兜底）</h1>
      <el-table :data="table_shebao"
                style="width: 100%">
        <el-table-column
          label="代缴城乡居民养老保险费">
          <el-table-column
            prop="renshu"
            label="人数 （万人）"
          >
          </el-table-column>
          <el-table-column
            prop="money"
            label="1597 （万元）"
          >
          </el-table-column>
        </el-table-column>
        <el-table-column
          label="60周岁以上的领取待遇">
          <el-table-column
            prop="renshu1"
            label="人数 （万人）"
          >
          </el-table-column>
          <el-table-column
            prop="lingqulv"
            label="领取率 （万）"
          >
          </el-table-column>
          <el-table-column
            prop="fafangxu"
            label="发放率"
          >
          </el-table-column>
        </el-table-column>
        <el-table-column
          prop="kunnanrenyuanCanbao"
          label="困难人员参保率"
        >
        </el-table-column>
        <el-table-column
          prop="kunnanrenyuanDaijiao"
          label="困难人员代缴率"
        >
        </el-table-column>
      </el-table>
    </div>
    <div class="OtherB-Ggtp__table">
      <h1>巩固脱贫成果情况（人才扶持）</h1>
      <el-table :data="table_rencai" style="width:100%">
        <el-table-column
          label="乡镇事业单位工作人员招聘">
          <el-table-column
            prop="zhaopinNum"
            label="招聘人数 （人）"
          >
          </el-table-column>
          <el-table-column
            prop="sixtyfupinrenwu"
            label="16个扶贫任务县 （人）"
          >
          </el-table-column>
          <el-table-column
            prop="four"
            label="其中4个重点帮扶县 （人）"
          >
          </el-table-column>
        </el-table-column>
        <el-table-column label="已挂牌运行的专家服务 基层示范基地 （个）" prop="yiguapai"></el-table-column>
        <el-table-column
          label="“三支一扶”招募情况">
          <el-table-column
            prop="zhaomuzhongshu"
            label="招募总数 （人）"
          >
          </el-table-column>
          <el-table-column
            prop="sixty1"
            label="16个扶贫任务县 （人）"
          >
          </el-table-column>
          <el-table-column
            prop="four1"
            label="其中4个重点帮扶县 （人）"
          >
          </el-table-column>
        </el-table-column>
      </el-table>
    </div>
  </div>
</template>

<script>
export default {
  name: "OtherB_GongGuTuoPin",
  data() {
    return {
      table_jiuye: [
        {
          shengdingrenwu: '7.27',
          shijiwancheng: '8.13',
          shijiwanchenglv: '108.9%',
          shengdingrenwu1: '700',
          shijiwancheng1: '861',
          shijiwanchenglv1: '123%',
          rendingshuliang: 22,
          xinatuopin: 279,
          yichixiangxina: 14.9,
          jianchengchuangye: 38,
          ruzhu: 2922,
          daidongjiuye: 5589,
          kaifagongyi: 7,
          anzhirenyuan: 1.4
        }
      ],
      table_shebao: [
        {
          renshu: '15.97',
          money: 1587,
          renshu1: 12.53,
          lingqulv: '100%',
          fafangxu: '100%',
          kunnanrenyuanCanbao: '100%',
          kunnanrenyuanDaijiao: '100%'
        }
      ],
      table_rencai: [
        {
          zhaopinNum: 754,
          sixtyfupinrenwu: 647,
          four: 158,
          yiguapai: 17,
          zhaomuzhongshu: 100,
          sixty1: 86,
          four1: 31
        }
      ]
    }
  },
  methods: {}
}
</script>
<style lang="scss">
@import "../../../../assets/css/base";

.OtherB-Ggtp__table {
  width: 100%;
  //height: calc(100% - 0.078125rem /* 20/256 */);
  margin-top: 0.078125rem /* 20/256 */
;

  .el-table th.el-table__cell {
    background-color: $color-blue;
    height: 0.3125rem /* 80/256 */
  ;
  }

  .el-table tr {
    height: 0.3125rem /* 80/256 */
  ;
  }

  .el-table tr:nth-child(odd) {
    background-color: #CEF2FF;
  }

  .el-table tr:nth-child(even) {
    background-color: #CEF2FF;
  }

  .el-table, .el-table__expanded-cell {
    background-color: transparent;
  }

  .el-table thead {
    color: $color-darkGrey;
  }

  .el-table {
    color: $color-darkGrey;
  }

  .el-table .cell {
    font-size: $fontSize-24;
    color: $color-darkGrey;
    font-weight: 300;
    line-height: 1.5; // 在这里设置行高，表格全局
    white-space: pre-line;
    text-align: center;
  }

  .el-table--border th.el-table__cell, .el-table__fixed-right-patch {
    border-bottom: 1Px solid $color-grey; /*no*/
  }

  .el-table thead.is-group th.el-table__cell {
    background-color: $color-blue;
  }

  .el-table td.el-table__cell, .el-table th.el-table__cell.is-leaf {
    border-bottom: 1Px solid $color-grey; /*no*/
  }

  .el-table--border .el-table__cell, .el-table__body-wrapper .el-table--border.is-scrolling-left ~ .el-table__fixed {
    border-right: 1Px solid $color-grey; /*no*/
    height: 0.375rem;
  }
}
</style>
<style lang="scss" scoped>
@import "../../../../assets/css/base";

.OtherB_GongGuTuoPin--wrap {
  width: 100%;
  height: calc(100% - 0.078125rem /* 20/256 */
  );

  .OtherB-Ggtp__table {
    margin-top: 0.078125rem; /* 20/256 */

    &:nth-of-type(2) {
      margin-top: 0.5234375rem;
    }

    &:nth-of-type(3) {
      margin-top: 0.5234375rem;
    }

    h1 {
      font-size: $fontSize-30;
      color: $color-white;
      text-align: center;
      line-height: 2;
    }
  }
}
</style>
